Subject: Re: New setup.exe beta.
From: Robert Collins <[email-masked]>
To: John Morrison <[email-masked]>
Cc: [email-masked]
Date: 26 Nov 2002 23:52:09 +1100

On Wed, 2002-11-27 at 00:26, John Morrison wrote:
> Congratulations to all :)
> 
> I've tried it and a couple of collegues (I
> ran the net installation they ran local).  Nobody
> found anything wrong.  There was, however, one
> suggestion; they liked the progress for MD5 but
> they wanted an overall progress in addition to
> one for each package (and they wanted the packages
> in alphabetical order, but that was just a comment).

During the MD5 check? This could be done, but at a price - rather than
walking the directory once, we'd have to walk it twice, once to find the
files to MD5, then to do that. How keen where they on this? (Both the
full progress bar, and the alphabetical ordering).

Otherwise, I'm glad to hear it is ok :}.

Rob

-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---